
Redmine - Patch #36029

Traditional Chinese translation (to r21256)

2021-10-22 07:26 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

text_setting_config_change, label_bulk_edit

Related issues:

Copied from Redmine - Patch #35807: Traditional Chinese translation (to r21200) Closed

Copied to Redmine - Patch #36151: Traditional Chinese translation (to r21268) Closed

Copied to Redmine - Patch #36163: Traditional Chinese translation (to r21270) Closed

History

#1 - 2021-10-22 07:26 - ChunChang (Nagaharu) Lo

- Copied from Patch #35807: Traditional Chinese translation (to r21200) added

#2 - 2021-11-07 04:03 - ChunChang (Nagaharu) Lo

- Copied to Patch #36151: Traditional Chinese translation (to r21268) added

#3 - 2021-11-09 03:59 - Go MAEDA

- Status changed from New to Closed

The translation for text_setting_config_change and label_bulk_edit has been committed in r21271. Thank you.

#4 - 2021-11-09 05:23 - ChunChang (Nagaharu) Lo

- Copied to Patch #36163: Traditional Chinese translation (to r21270) added

Files

zh-TW.yml 68.4 KB 2021-10-22 ChunChang (Nagaharu) Lo
